p{
	padding: 0;
	margin: 0;
}
h2.h2-title{
	font:18px Arial;
	color:#606060;
	padding:10px 0;
}
h2.h2-title span{
	color:#046DB1;
}

.b-select-phone{
	width: 200px;
	margin: 10px 0;
}
.b-select-phone select{
	width: 100%;
}
.b-select-phone > div{
	margin: 5px 0;
}

.b-download{
	background-color: #F2F2F2;
	border: 2px solid #DBDBDB;
	padding: 10px;
}
.b-download-title{
	font:18px Arial;
}
.b-download-title img{
    margin-right: 6px;
    vertical-align: middle;
}
.b-game-info-block{
	margin: 5px 0;
}
.b-files{}
.b-file-note{
    color: #808080;
    font-size: 11px;
    margin: 15px 0 5px;
}
.b-file-item{
    color: #000000;
    margin: 5px 0;
}
.b-file-item a{
	text-decoration: none;
}
.b-file-item span{
    color: #909090;
    margin-right: 5px;
}
.b-file-item img{
	vertical-align: bottom;
}
.s-filesize{
	margin: 0 5px;
}
span.s-download-button{
    background:url("../../images/layout/btn-download-java-sprite.png") no-repeat scroll center top #A0A0A0;
    cursor:pointer;
    height:23px;
    width:75px;
    text-align:center;
    color:white;
    font:12px/24px Arial;
    display:inline-block;
    *display:inline;
    *zoom:1;
}
span.s-download-button:hover{
    background:url("../../images/layout/btn-download-java-sprite.png") no-repeat scroll center bottom #A0A0A0;
}

span.s-download-button:hover {
    background-color: #ffc600;
}
div.ico{
	height: 18px;
    width: 18px;
    margin: 0 2px;
    vertical-align: middle;
    display: inline-block;
    *display:inline;
	*zoom:1;
}
div.sensor{
	background: url("../../images/exJava/rus_sensor_warning.png") no-repeat scroll 0 -72px transparent;
}
div.russian{
	background: url("../../images/exJava/rus_sensor_warning.png") no-repeat scroll 0 -54px transparent;
}
div.warning-red{
	background: url("../../images/exJava/rus_sensor_warning.png") no-repeat scroll 0 0 transparent;
}
div.warning-yellow{
	background: url("../../images/exJava/rus_sensor_warning.png") no-repeat scroll 0 -18px transparent;
}
div.warning-orange{
	background: url("../../images/exJava/rus_sensor_warning.png") no-repeat scroll 0 -36px transparent;
}

div.btn-add-game{
	height: 24px;
	width: 136px;
}
div.btn-add-game{
	background: url("../../images/exJava/add_file.gif") no-repeat scroll 0 0 transparent;
}
div.btn-add-game:hover{
	background: url("../../images/exJava/add_file.gif") no-repeat scroll 0 -24px transparent;
}

.a-add-game {display: block; width:136px;}

.b-line{
	border-top: 1px solid #D7D7D7;
	border-bottom: 1px solid #fff;
	border-left: none;
	border-right: none;
    margin: 15px 0;
}
.b-social{
	border: 1px solid #C3C3C3;
	margin: 15px 0;
    overflow: hidden;
    padding: 6px 6px 6px 10px;
}
.b-vote{
    border-left: 1px solid #C3C3C3;
    float: right;
    padding: 0 0 0 10px;
    width: 200px;
}
.s-vote-text{
    font-size: 18px;
    /*margin-left: 5px;*/
}
.s-vote-count{
	color: #808080;
    margin-left: 20px;
}
.b-vote-block{
	/*margin: 5px;*/
	margin: 20px 5px 5px;
	text-align: center;
}
.b-vote-block div{
	display: inline-block;
	*display:inline;
	*zoom:1;
}
div.b-game-rating {
    /*background: url("../../images/exJava/raiting-blue.gif") no-repeat scroll center center transparent;*/
    color: white !important;
    font-family: "Impact";
    font-size: 22px;
    /*height: 55px;*/
    line-height: 55px;
    /*width: 55px;*/
}
div.b-game-rating span {
    font-size: 30px;
}
.vote-yes, .vote-no {
    /*background: url("../../images/exJava/hands_blue.gif") no-repeat scroll 0 0 transparent;*/
    cursor: pointer;
    /*height: 31px;*/
    /*width: 25px;*/
}
.vote-yes {
    margin-right: 10px;
}
.vote-no {
    /*background-position: 0 -32px;*/
    margin-left: 10px;
}
.vote-yes:hover {
    /*background-position: -25px 0;*/
}
.vote-no:hover {
    /*background-position: -25px -32px;*/
}
.b-social-title{
	font-weight: bold;
	margin: 3px 0 8px 3px;
}
.b-user{
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    width: 100px;
    display: inline-block;
    *display:inline;
	*zoom:1;
}
.b-user a{
    color: #000000;
    text-decoration: none;
    word-wrap: break-word;
}
.uf-tooltip{
	position: relative;
}
td.tt-center{
	background: url("../../images/exJava/tooltip_bg.png") repeat-x scroll 0 bottom transparent
}
td.tt-left{
	background: url("../../images/exJava/tooltip_bg.png") no-repeat scroll 0 0 transparent;
}
td.tt-right{
	background: url("../../images/exJava/tooltip_bg.png") no-repeat scroll right 0 transparent;
	width: 8px;
}
.user-tooltip{
	position:absolute;
	z-index:999;
	left:-9999px;
}
.b-tooltip{
	padding: 4px;
    font: 10px arial;
}
.b-tooltip p{
	max-width: 138px;
	color: #808080;
	word-wrap: break-word;
	*width: 138px;
	*height: 78px;
}
.b-tooltip > *{
	vertical-align: top;
}
.user-avatar-block{
	width: 55px;
}
.user-tooltip td{
    height: 100px;
}

span.partner-desc{
	border-bottom: 1px dashed #000000;
    cursor: pointer;
}
div#partner-desc{ margin: 5px 0; display: none;}



